  <div class='summary'>
    <h2><a href='{{ .Permalink }}'>{{ .Title }}</a></h2>
    <h4>
    {{ if .Params.Dates }}{{ .Params.Dates }}{{ end }}
    {{ if .Params.Client }}for {{ .Params.Client }}{{ end }}
    </h4>

    <p>{{ if isset .Params "summary" }}{{ .Params.Summary }}{{ else }}{{ .Summary }}{{ end }}
  </div>
